/* @group Style1 Colors */



/* Logo */



#logo {background: url(../images/style1/logo.png) 0 0 no-repeat;}

#logo-alt {background: url(../images/style1/logo-alt.png) 0 0 no-repeat;}



/* Structure */



a, #main-content ul li a {color: #51235c;
	list-style:none;
	list-style-type: none;
}





body {background: #6d9926;}

#pathway {color: #225178;}

#pathway a {color: #999;}

#page-bg {background: #fff;}

#copyright {color: #466317;}

#showcase {background: #FFFFFF url(../images/style1/showcase-bg.png) 0 0 repeat-x;}

#showcase--bg {background: url(../images/style1/showcase-bottom-bg.png) 0 100% repeat-x;}

#footer-top {background: #fff url(../images/style1/footer-top.png) 20% 5px repeat-x;}

#footer-top2 {background: url(../images/style1/footer-top2.png) 40% 145% repeat-x;}

#footer {background: url(../images/style1/footer-bg.png) 0 0 repeat-x;}

#footer-highlight {background: url(../images/style1/footer-highlight.png) 50% 6px no-repeat;}

#footer-bar {background: url(../images/style1/footer-bar.png) 50% 0 no-repeat;}

img#rocket {background: url(../images/style1/rocket.png) 0 0 no-repeat;}

.xhtml-button {background: url(../images/style1/xhtml.png) 0 0 no-repeat;}

.css-button {background: url(../images/style1/css.png) 0 0 no-repeat;}



/* Artwork Themes */



#showcase-layer1 {background: url(../images/theme1/showcase-layer1.png)  100% repeat-x;}

#showcase-layer2 {background: url(../images/theme1/showcase-layer2.png) 40% 100% repeat-x;margin: 0;padding: 0;width: 100%;}

#showcase-layer3 {background: url(../images/theme1/showcase-layer3.png) 70% 0 repeat-x;margin: 0;padding: 0;width: 100%;}

#showcase-bottom {background: url(../images/theme1/showcase-bottom.png) 50% 100% no-repeat;}

.header-module {background: url(../images/theme1/showcase-feature.png) 0 0 no-repeat; }



/* Firefox2 Hack */

#showcase-layer1 {font-family: "20% 100%";}

#showcase-layer2 {font-family: "40% 100%";}

#showcase-layer3 {font-family: "70% 0";}



/* Horizontal Menu */



#horiz-menu {background: url(../images/style1/horiz-menu-bg.png) 0 0 repeat-x;}

#horiz-menu a, #horiz-menu .separator {color: #fff;}

#horiz-menu li {background: url(../images/style1/horiz-r.png) 100% 4px no-repeat;}

#horiz-menu li a, #horiz-menu li .separator {background: url(../images/style1/horiz-l.png) 0 4px no-repeat;}

#horiz-menu li.active, #horiz-menu li.active:hover, #horiz-menu li.active.sfHover, #horiz-menu li:hover, #horiz-menu li.sfHover {background: url(../images/style1/horiz-active-r.png) 100% 4px no-repeat;}

#horiz-menu li.active a, #horiz-menu li.active .separator, #horiz-menu li.active a:hover, #horiz-menu li.active .separator:hover, #horiz-menu li:hover a, #horiz-menu li:hover .separator, #horiz-menu li.sfHover a, #horiz-menu li.sfHover .separator {background: url(../images/style1/horiz-active-l.png) 0 4px no-repeat;color: #7550a1;}

#horiz-menu ul ul li a:hover, #horiz-menu ul ul li .separator:hover, #horiz-menu ul ul li.parent a:hover, #horiz-menu ul ul li.parent .separator:hover, #horiz-menu ul ul li:hover, #horiz-menu ul ul li.active:hover, #horiz-menu ul ul li.sfHover, #horiz-menu ul ul li.active.sfHover {background: #7550a1 url(../images/style1/dropdown-arrow.png) 10px 12px no-repeat;}

#horiz-menu ul ul li a.daddy:hover, #horiz-menu ul ul li .separator.daddy:hover, #horiz-menu ul ul li.parent:hover, #horiz-menu ul ul li a.daddy.sfHover, #horiz-menu ul ul li .separator.daddy.sfHover {background: #7550a1 url(../images/style1/dropdown-active.png) 95% 12px no-repeat;}

#horiz-menu ul ul li, #horiz-menu ul ul li.active, #horiz-menu li.active li a:hover, #horiz-menu li.active li a.sfHover, #horiz-menu li a.separator {background: url(../images/style1/dropdown-arrow.png) 10px 12px no-repeat;color: #fff;}

#horiz-menu ul ul {background: url(../images/style1/menu-dropdown-bg.png) 50% 100% no-repeat;}

#horiz-menu ul ul a, #horiz-menu li:hover li a, #horiz-menu ul ul .separator, #horiz-menu li:hover li .separator, #horiz-menu li.sfHover li a, #horiz-menu li.sfHover li .separator, #horiz-menu li:hover li:hover a, #horiz-menu li:hover li:hover .separator, #horiz-menu li.sfHover li.sfHover a, #horiz-menu li.sfHover li.sfHover .separator {color: #fff;}



/* Side Menus */



a.mainlevel {background: url(../images/style1/submenu-arrow.png) 0 4px no-repeat;color: #51235c;}

a.mainlevel:hover, ul.menu a:hover, ul.menu .separator:hover, a.sublevel:hover {color: #000;}

ul.menu a, ul.menu .separator {background: url(../images/style1/submenu-arrow.png) 0 16px no-repeat;color: #51235c;}

ul.menu ul a, ul.menu ul .separator, a.sublevel {color: #777;}



/* Modules */



.header-module .moduletable h3, #bottommodules .module h3, #bottommodules a {color: #fff;}

.header-module {color: #EBE1BF;}

#main-body .module h3, #main-body .moduletable h3, .contentheading, #mainmodules h3, .module-icon1 h3, .module-icon2 h3, .module-icon3 h3, .module-icon4 h3, .module-sidenav h3 {color: #51235c;}

#mainmodules3 .module h3, #main-body .module-hilite2 h3 {background: #F1F1F1;color: #999;}


#bottommodules {color: #D0E4B0;}

#main-body .module-hilite1 h3, #mainmodules3 .module-hilite1 {color: #51235c;}

#main-body .moduletable-hilite3 h3, #main-body .module-hilite3 h3, #mainmodules3 .moduletable-hilite3 h3, #mainmodules3 .module-hilite3 h3, table.poll thead, .module-latkun h3 {color: #619210;} 

.module h3 span, .module-hilite1 h3 span, .module-hilite2 h3 span, .module-hilite3 h3 span, .module-icon1 h3 span, .module-icon2 h3 span, .module-icon3 h3 span, .module-icon4 h3 span, .moduletable h3 span, .moduletable-hilite1 h3 span, .moduletable-hilite2 h3 span, .moduletable-hilite3 h3 span, .moduletable-icon1 h3 span, .moduletable-icon2 h3 span, .moduletable-icon3 h3 span, .moduletable-icon4 h3 span {color: #333;}

#showcase .moduletable h3 span {color: #fff;}

#rokslide-toolbar li:hover, #rokslide-toolbar li.current, #tabmodules .module h3 {color: #51235c;}



/* Login */



#footer input#mod_login_username.inputbox, #footer input#mod_login_password.inputbox, #footer input#modlgn_username.inputbox, #footer input#modlgn_passwd.inputbox {background: url(../images/style1/login-bg.png) 50% 50% no-repeat;}

#footer .module input.button {background: url(../images/style1/login-button.png) 0 0 no-repeat;}

input#mod_login_username.inputbox, input#mod_login_password.inputbox, input#modlgn_username.inputbox, input#modlgn_passwd.inputbox {border: 1px solid #ddd;}



span.subline {color: #4186b4;}

.top-module span {color: #000;}

.top-module {color: #0d2d43;}


#main-body {
	background-image:url(../images/anchorbackground.gif) ;
	background-repeat:no-repeat;
	
	
	
	}

ul.latestnews-hilite3, li.latestnews-hilite3 a {
	list-style-type: none;
	list-style:none;
	margin: 0px 0px 0px -10px;
	color: #51235c;
font-size:13px;
line-height: 140%;
font-weight:bold;

}


.module-hilite3 a {
	list-style-type: none;
	list-style:none;
	margin: 0px 0px 0px 10px;
	color: #51235c;
	font-size:13px;
	line-height: 120%;
	font-weight:bold;

}







/* @end */